Contenu

# Image

Formate la taille, la position et d'autres propriétés de l'image sélectionnée.

Vous pouvez aussi modifier certaines propriétés de l'image sélectionnée à l'aide de raccourcis clavier.

Pour accéder à cette commande...

Choisissez l'onglet Format - Image - Propriétés - Arrière-plan.

Dans la barre Image(une fois les images sélectionnées), cliquez sur

Propriétés de l'image

La boîte de dialogue Images contient les onglets suivants :

## Position et taille

Spécifie la taille et la position de l'image, du cadre ou de l'objet OLE sélectionné sur une page.

## Options

Spécifiez les propriétés de l'image, du cadre ou de l'objet OLE sélectionné.

## Adapter le texte

Spécifiez la façon dont vous souhaitez que le texte s'adapte autour d'un objet. Vous pouvez aussi spécifier l'espacement entre le texte et l'objet.

## Hyperlien

Spécifie les propriétés de l'hyperlien correspondant à l'élément sélectionné (image, cadre ou objet OLE).

## Image

Spécifie les options de reflet et de lien de l'image sélectionnée.

## Rogner

Coupe ou met à l'échelle l'objet graphique sélectionné. Vous pouvez aussi rétablir l'objet graphique à sa taille d'origine.

## Bordures

Définit les options de bordures pour les objets sélectionnés dans Writer ou Calc.

## ZoneArrière-plan(arrière-plan, surbrillance)

Définir les options de remplissage des objets de dessin sélectionnés ou des éléments du document.

## Macro

Spécifie la macro à exécuter lorsque vous cliquez sur une image, un cadre ou un objet OLE.

### Réinitialiser

Réinitialise les modifications effectuées sur l'onglet actif à celles applicables lorsque la boîte de dialogue a été ouverte.